Application: gvSIG desktop - gvSIG bugs #5456

[PG] En la Busqueda en el campo HORA, los valores disponibles no se muestran con el formato de
hora correcto

09/28/2020 03:22 PM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.5.1-3037

Severity: Minor Add-on version:

gvSIG version: 251 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: ARENA2_GVA_2020 Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Associated revisions

Revision 45329 - 09/28/2020 03:33 PM - Oscar Martinez

refs #5456 valores posibles se muestran con el coerce to string

History

#1 - 09/30/2020 02:09 PM - Alvaro Anguix
- Status changed from Fixed to Closed
